echo off
if .%1==. goto syntax
listf  %1  > nul
if errorlevel 1 goto notfound
echo FILE %1 LOCATED ON HP
goto exit
:syntax
echo USAGE: HP [filename]
goto exit
:notfound
echo FILE %1 NOT FOUND ON HP
:exit
